.clinip-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100vh; /* Utiliza toda a altura da tela */
  background-color: #f0f0f0;
}

.ceub-navbar {
  width: 100%;
  background-color: purple;
  color: white;
  padding: 1px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 1rem;
  font-weight: bold;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  position: fixed;
  top: 0;
  left: 0;
}

.form-container {
  max-width: 600px;
  width: 100%;
  padding: 50px;
  background-color: #ffffff;
  border: 1px solid #ddd;
  border-radius: 8px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  text-align: center;
  margin-top: 80px; /* Ajuste a margem superior para criar espaço abaixo da barra */
}

.navbar-user-icon {
  margin-right: 40px; /* Ajusta a distância do ícone do usuário para o canto direito */
}

.form-container h2 {
  margin-bottom: 10px;
}

.form-container h3 {
  margin-bottom: 20px;
}

.form-container form {
  display: flex;
  flex-direction: column;
}

.form-container label {
  margin-bottom: 10px;
}

.form-container input,
.form-container select {
  padding: 8px;
  margin-bottom: 10px;
  border: 1px solid #ccc;
  border-radius: 4px;
  font-size: 1rem;
}

.form-container button {
  padding: 10px 20px;
  background-color: purple;
  color: white;
  border: none;
  border-radius: 4px;
  font-size: 1rem;
  cursor: pointer;
  transition: background-color 0.3s ease;
}

.form-container button:hover {
  background-color: #6b1d7b;
}

.message-container {
  margin-top: 10px;
  text-align: center;
}

.clinic-selection {
  margin-top: 20px;
}

.clinic-cards {
  display: flex;
  justify-content: space-between;
  margin-top: 10px;
}

.clinic-card {
  padding: 10px;
  background-color: #f1f1f1;
  border-radius: 4px;
  cursor: pointer;
  flex: 1;
  margin: 0 5px;
  text-align: center;
}

.clinic-card.selected {
  background-color: purple;
  color: #fff;
}

.clinic-card img {
  max-width: 100%;
  border-radius: 4px;
  margin-bottom: 10px;
}
